body {
  padding-top:      70px;
  font-family:      'Ubuntu', sans-serif;
}

.navbar-default .navbar-nav>li>a:hover, 
.navbar-default .navbar-nav>li>a:focus {
  color:            #563d7c;
  background-color: transparent;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus {
  color:            #563d7c;
}

.navbar-nav.navbar-right:last-child {
  margin-right:     0px;
}

.jumbotron {
  background-color: #f8f8f8;
  border:           1px solid grey;
  padding:          0px;
  text-align:       center;
}

.jumbotron > img {
  margin-bottom:    20px;
}

.marketing {
  margin:           0;
  text-align:       justify;
  font-size:        18px;
}

.marketing > img {
  float:            right;
  margin-left:      30px;
}

.marketing > p {
  margin-bottom:    20px;
}

.marketing > p.title {
  font-weight:      bold;
  font-size:        24px;
}

.footer {
  color:            grey;
  margin-top:       15px;
  padding-top:      15px;
  padding-bottom:   15px;
  border-top:       1px solid #e7e7e7;
}

.marketing ul > li {
  margin-left:      40px;
}

em.error {
  color: red;
  padding-bottom: 10px;  
}

#emailSent {
  display: none;
}